The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

!! Package system can not be repaired automatically !!

Discussion in 'General Discussion' started by britsenigma, Feb 17, 2009.

  1. britsenigma

    britsenigma Well-Known Member

    Joined:
    Dec 14, 2008
    Messages:
    85
    Likes Received:
    0
    Trophy Points:
    6
    # cd /scripts
    # ./installgd

    Then try it.
     
  2. mak_the_admin

    mak_the_admin Member

    Joined:
    Aug 10, 2007
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    Hello,

    We are trying to install GD via easyapache.
    When selected save and build option we get below error.
    !! Package system can not be repaired automatically !!
     
  3. jBillu

    jBillu Member

    Joined:
    Oct 21, 2008
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    1
    Please make sure you have 'yum' installed on your server. If you are running CentOS on it then RPM of 'yum' can be found easily from the repository of CentOS, otherwise you can Google for the required rpm on internet or on some RPM repo site. Thank you.
     
Loading...

Share This Page